Issue 124413 - update Apache apr + apr-util to version 1.4.5 and 1.5.3
Summary: update Apache apr + apr-util to version 1.4.5 and 1.5.3
Status: CONFIRMED
Alias: None
Product: Build Tools
Classification: Code
Component: external prerequisites (show other issues)
Version: 4.1.0-beta
Hardware: All All
: P3 Normal (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-03-12 10:05 UTC by jsc
Modified: 2017-05-20 10:44 UTC (History)
0 users

See Also:
Issue Type: TASK
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jsc 2014-03-12 10:05:01 UTC
as part of a general update our external dependencies Apache apr and apr-util have to be updated to the newer versions

apr to 1.4.5
apr-util to 1.5.3
Comment 1 jsc 2014-03-12 10:05:33 UTC
relevant for AOO 4.2
Comment 2 Marcus 2017-05-20 10:44:57 UTC
Reset the assignee to the default "issues@openoffice.apache.org".